
.cat_column1{
    width:20.22%;
    float:left;
    margin-right:6.38%;
    background-color:#ffcb08;
    position:relative
}
.cat_column2{
    width:100%;
    float:left;
    position:relative
}
a.cat_block{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border:10px solid #000;
    height:200px;
    width:100%;
    margin-bottom:18px;
    display:inline-block;
    color:#000;
    height:270px
}
a.cat_block:hover{
    border:10px solid #ffcb08
}
.cat_block img{
    max-height:260px;
    margin-right:10px
}
@media only screen and (max-width:800px){
    .cat_block img{
        max-height:100px
    }
}


.cat_item-price-wrap{
    float:right;
    padding-right:20px
}
.cat_item-price-wrap .price-box{
    height:44px;
    padding-left:15px;
    padding-right:15px;
    float:left;
    border-right:1px solid #000;
    line-height:20px;
    text-transform:uppercase
}
